none
要如何安裝EXCHANGE2007在W2K8上 RRS feed

  • 問題

  • 請教各位武林中的高手:
                                   本人手邊有EXCHANGE的軟體非SP1版本想安裝在W2K8上但驗證時都會出現不支援此OS
                                   聽說一定要SP1才能安裝在W2K8上嗎?????
                                   如果有下載了SP1後我該如何安裝在W2K8上頭呢???????
    2009年3月23日 上午 07:45

解答

所有回覆